Bug 1124516 - [QE] (6.3.0) File snmpd.conf.sample is missing in rpm
Summary: [QE] (6.3.0) File snmpd.conf.sample is missing in rpm
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR1
: EAP 6.4.0
Assignee: Fernando Nasser
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 16:48 UTC by Katerina Odabasi
Modified: 2019-02-13 23:04 UTC (History)
3 users (show)

(edit)
The 'httpd/conf.d/snmpd/snmpd.conf.sample' file was missing from the following versions of the 'mod_snmp' RPMs:

- mod_snmp-2.4.1-7.GA.ep6.el5.i386.rpm
- mod_snmp-2.4.1-7.GA.ep6.el5.x86_64.rpm
- mod_snmp-2.4.1-8.GA.ep6.el6.i386.rpm
- mod_snmp-2.4.1-8.GA.ep6.el6.x86_64.rpm
- mod_snmp-2.4.1-9.GA.ep6.el7.x86_64.rpm 

This issue has been resolved in this release of the product.
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)
Attaching snmpd.conf.sample from the zip (5.73 KB, text/plain)
2014-07-29 17:06 UTC, Permaine Cheung
no flags Details

Description Katerina Odabasi 2014-07-29 16:48:53 UTC
Description of problem:
File snmpd.conf.sample which is present in jboss-ews-httpd-2.1.0 zips [1] is missing in the following versions of mod_snmp rpm included in errata 2013:16508, 2013:16507 or 2013:14389:

mod_snmp-2.4.1-7.GA.ep6.el5.i386.rpm
mod_snmp-2.4.1-7.GA.ep6.el5.x86_64.rpm
mod_snmp-2.4.1-8.GA.ep6.el6.i386.rpm
mod_snmp-2.4.1-8.GA.ep6.el6.x86_64.rpm
mod_snmp-2.4.1-9.GA.ep6.el7.x86_64.rpm 



[1] http://download.devel.redhat.com/devel/candidates/JBEAP/JBEAP-6.3.0.ER10.4

Comment 1 Permaine Cheung 2014-07-29 17:05:12 UTC
As per our email conversation, can we document this as a known issue for 6.3.0 and we'll get that in for 6.4.0?

(I can't change requires_doc_text to +, so marking it '?')

Comment 2 Permaine Cheung 2014-07-29 17:06:33 UTC
Created attachment 922223 [details]
Attaching snmpd.conf.sample from the zip

Please use the sample provided as the base of snmpd.conf and modify as needed.

Comment 3 Katerina Odabasi 2014-07-30 14:16:32 UTC
To ensure this will get to 6.3.0 release notes, I've opened bz for release notes:
https://bugzilla.redhat.com/show_bug.cgi?id=1124874

Comment 4 sgilda 2014-07-30 16:11:40 UTC
Can you review the proposed release notes text and let me know if it sounds okay:

The 'httpd/conf.d/snmpd/snmpd.conf.sample' file is missing from the following versions of the 'mod_snmp' RPMs:

- mod_snmp-2.4.1-7.GA.ep6.el5.i386.rpm
- mod_snmp-2.4.1-7.GA.ep6.el5.x86_64.rpm
- mod_snmp-2.4.1-8.GA.ep6.el6.i386.rpm
- mod_snmp-2.4.1-8.GA.ep6.el6.x86_64.rpm
- mod_snmp-2.4.1-9.GA.ep6.el7.x86_64.rpm 

An 'snmpd.conf.sample' example file is attached to the Bugzilla for this issue and can be modified as needed. 

This issue is expected to be fixed in the next release of the product.

Comment 5 sgilda 2014-07-30 16:13:47 UTC
Updated the required_doc_text flag, the Doc Type, and the Doc Text fields.

Comment 7 sgilda 2014-07-30 18:04:06 UTC
I search through the other release notes for known issues and this appears to be the standard wording, so I changed this one to match:

This issue is expected to be resolved in a future release of the product. 

Thanks Fernando!

Comment 9 sgilda 2014-07-31 12:34:21 UTC
There is no target release for this one. Should it be set to 6.3.1?

Comment 10 sgilda 2014-07-31 13:13:04 UTC
Based on comment 1 above, set the target for 6.4.0 so the Doc Text gets into the release notes.

Comment 13 Katerina Odabasi 2015-03-24 13:02:34 UTC
Verified in EAP 6.4.0.CR1.


Note You need to log in before you can comment on or make changes to this bug.